# WOKMake_Status.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | WOKMake_Status { WOKMake_Uptodate, WOKMake_Success, WOKMake_Incomplete, WOKMake_Failed, WOKMake_Processed, WOKMake_Unprocessed }

## Enumeration Type Documentation

enum WOKMake_Status

Enumeration values:

  WOKMake_Uptodate |
  WOKMake_Success |
  WOKMake_Incomplete |
  WOKMake_Failed |
  WOKMake_Processed |
  WOKMake_Unprocessed |